Skip to main content
`Ctrl`+`K`

# FNFinalizePackage

This function destroys everything in the SLEPc interface to the `FN` package. It is called from `SlepcFinalize()`.

## Synopsis

    #include "slepcfn.h"
    PetscErrorCode FNFinalizePackage(void)

## See Also

FN: Mathematical Functions, `SlepcFinalize()`, `FNInitializePackage()`

## Level

developer

## Location

src/sys/classes/fn/interface/fnbasic.c

Index of all FN routines Table of Contents for all manual pages Index of all manual pages